Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 680794 - dev-db/phppgadmin: please resurrect
Summary: dev-db/phppgadmin: please resurrect
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Default Assignee for New Packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-17 18:40 UTC by Rolf Eike Beer
Modified: 2020-12-13 18:23 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rolf Eike Beer 2019-03-17 18:40:52 UTC
The latest version was released in November 2018, and has support for PostgreSQL up to 11.x.
Comment 1 Torsten Kurbad 2019-10-08 19:58:14 UTC
I'd like to see it resurrected, too!
Comment 2 Preston Crow 2020-02-11 18:14:23 UTC
7.12.1 was released on 12 December 2019.

https://github.com/phppgadmin/phppgadmin

Here is a very old ebuild that is at least pointing at github.  I don't know if this will help someone in creating a new one:

https://gitweb.gentoo.org/repo/gentoo/historical.git/plain/dev-db/phppgadmin/phppgadmin-9999.ebuild
Comment 3 Aaron W. Swenson gentoo-dev 2020-04-01 16:12:21 UTC
I'm not opposed to reintroducing this.

Someone has to step up to refresh the ebuild. I don't have the time to do it.
Comment 4 Aaron W. Swenson gentoo-dev 2020-12-13 18:23:44 UTC
After more 8 months, no one has volunteered to resurrect this package. phppgadmin will remain dead. This bug should remain closed until an ebuild is attached.

In the meantime, we have pgAdmin4 in the tree.